/* The school style sheets require two colors. The first color will be used for a solid bar below the breadcrumbs, the second will be the color for all page titles. The gradient should be the first color, then white (#FFFFFF), then the second color. It can also be the first color, second color, and first color, if desired. */

/* Breadcrump Bottom Border - First School Color */

.breadcrumb-container {
	margin-bottom: 0px !important;
    border-bottom: 5px solid #487798 !important;
}

/* Page Title - Second School Color*/

h1.page-title {
	color: #003366 !important;
}
/* Background Gradient - First School Color, White, and then Second School Color 
	If you want to use an image, comment out the first two lines, uncomment the last line, and point the URL to the image location.*/

body.school {
	background: linear-gradient(180deg, #487798 40%, #FFFFFF 70%, #003366 100%) !important;
	background-attachment: fixed !important; 
	/* background: url('/Americas/images/rWbBackground.gif') repeat-x 0 0 !important; */
	}